@charset "utf-8";

.contents_cnt {
	width: 980px;
}
.contents_cnt .h3_ti {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 250%;
	color: #796A54;
	line-height: 120%;
	margin-bottom: 30px;
}
.contents_cnt .h3_ti2 {
	font-size: 200%;
	color: #FFFFFF;
	line-height: 140%;
	background-color: #A661B4;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 35px;
}
.contents_cnt .h3_ti3 {
	font-size: 200%;
	line-height: 140%;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 35px;
	border-bottom: 3px solid #A661B4;
	color: #A661A4;
}
.contents_cnt .h3_ti4 {
	font-size: 200%;
	line-height: 140%;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 35px;
	color: #A661A4;
	border: 3px solid #A661B4;
	padding-left: 10px;
}

.contents_cnt .ti_box {
	padding-bottom: 20px;
}
.contents_cnt .ti_box dl {
}
.contents_cnt .ti_box dl dt {
	float: left;
}
.contents_cnt .ti_box dl dd {
	font-size: 200%;
	color: #A661A4;
	font-weight: bold;
	padding-left: 50px;
}


.contents_cnt .bl1 {
	clear: both;
	padding-bottom: 0px;
}

.contents_cnt .bl1 .left {
	width: 300px;
	margin-right: 27px;
	float: left;
}
.contents_cnt .bl1 .right {
	float: right;
	width: 653px;
}



.contents_cnt .bl1 .right .bl1_1 {
	margin-bottom: 50px;
}
.contents_cnt .bl1 .right .bl1_1 .dl1 {
}

.contents_cnt .bl1 .right .bl1_1 .dl1 dt {
	font-size: 200%;
}

.contents_cnt .bl1 .right .bl1_1 .dl1 dd {
	font-size: 120%;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box  {
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.contents_cnt .bl2 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl2 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl2 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl2 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl2 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl2 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl2 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}

.contents_cnt .bl3 {
	padding-bottom: 50px;
}
.contents_cnt .bl3 h3 {
	padding-bottom: 30px;
}
.contents_cnt .bl3 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl3 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl3 .txt_box .ph_box  .left {
	float: left;
	width: 663px;
	text-align: left;
}
.contents_cnt .bl3 .txt_box .ph_box  .right {
	float: right;
}
.contents_cnt .bl4 {
	padding-bottom: 50px;
}
.contents_cnt .bl4 h3 {
	padding-bottom: 30px;
}
.contents_cnt .bl4 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl4 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl4 .txt_box .ph_box  .left {
	float: left;
	width: 326px;
	text-align: left;
}
.contents_cnt .bl4 .txt_box .ph_box  .right {
	float: right;
}
.contents_cnt .bl4 .txt_box .ph_box  .right li {
	float: left;
}


.contents_cnt .bl5 {
	padding-bottom: 50px;
	clear: both;
}
.contents_cnt .bl5 h3 {
	padding-bottom: 30px;
}
.contents_cnt .bl5 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl5 .txt_box .ph_box  {
	text-align: center;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl5 .txt_box .ph_box .left {
	float: left;
	width: 654px;
	text-align: left;
}
.contents_cnt .bl5 .txt_box .ph_box .left .p1 {
	padding-bottom: 20px;
}
.contents_cnt .bl5 .txt_box .ph_box .right {
	float: right;
}
.contents_cnt .bl5 .tb_box {
}
.contents_cnt .bl5 .tb_box table {
	width: 100%;
}
.contents_cnt .bl5 .tb_box table .td1 {
	color: #FFFFFF;
	background-color: #796A56;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	font-size: 110%;
}
.contents_cnt .bl5 .tb_box table .td2 {
	width: 83%;
	padding-left: 15px;
	font-size: 96%;
	text-align: left;
	letter-spacing: 0px;
}

.contents_cnt .bl6 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl6 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl6 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl6 .txt_box .sti1  {
	font-size: 110%;
	margin-bottom: 10px;
	font-weight: bold;
}
.contents_cnt .bl6 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl6 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl6 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl6 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.contents_cnt .bl6 .tb_box {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 10px;
}
.contents_cnt .bl6 .tb_box table {
	width: 100%;
}
.contents_cnt .bl6 .tb_box table .td1 {
	color: #FFFFFF;
	background-color: #796A56;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	font-size: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contents_cnt .bl6 .tb_box table .td2 {
	width: 83%;
	padding-left: 15px;
	font-size: 96%;
	text-align: left;
	letter-spacing: 0px;
	vertical-align: middle;
}


.contents_cnt .bl6 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl6 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl6 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl6 .txt_box .sti1  {
	font-size: 110%;
	margin-bottom: 10px;
	font-weight: bold;
}
.contents_cnt .bl6 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl6 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl6 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl6 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.contents_cnt .bl6 .tb_box {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 10px;
}
.contents_cnt .bl6 .tb_box table {
	width: 100%;
}
.contents_cnt .bl6 .tb_box table .td1 {
	color: #FFFFFF;
	background-color: #796A56;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	font-size: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contents_cnt .bl6 .tb_box table .td2 {
	width: 83%;
	padding-left: 15px;
	font-size: 96%;
	text-align: left;
	letter-spacing: 0px;
	vertical-align: middle;
}

.contents_cnt .bl7 {
	padding-bottom: 50px;
	clear: both;
}

.contents_cnt .bl7 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl7 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl7 .txt_box .sti1  {
	font-size: 110%;
	margin-bottom: 10px;
	font-weight: bold;
}
.contents_cnt .bl7 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl7 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
}
.contents_cnt .bl7 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl7 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.contents_cnt .bl7 .tb_box {
	margin-bottom: 12px;
	padding-bottom: 10px;
}
.contents_cnt .bl7 .tb_box table {
	width: 100%;
}
.contents_cnt .bl7 .tb_box table .td1 {
	color: #FFFFFF;
	background-color: #796A56;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	font-size: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contents_cnt .bl7 .tb_box table .td2 {
	width: 83%;
	padding-left: 15px;
	font-size: 96%;
	text-align: left;
	letter-spacing: 0px;
	vertical-align: middle;
}


.contents_cnt .bl7 {
	padding-bottom: 50px;
	clear: both;
}
.contents_cnt .bl7 .p1 {
	padding-bottom: 25px;
}

.contents_cnt .bl7 h3 {
	padding-bottom: 30px;
}

.contents_cnt .bl7 .txt_box  {
	padding-left: 0px;
}
.contents_cnt .bl7 .txt_box .sti1  {
	font-size: 110%;
	margin-bottom: 10px;
	font-weight: bold;
}
.contents_cnt .bl7 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl7 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
}
.contents_cnt .bl7 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl7 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
}
.contents_cnt .bl7 .tb_box {
	margin-bottom: 12px;
	padding-bottom: 10px;
	clear: both;
}
.contents_cnt .bl7 .tb_box table {
	width: 100%;
}
.contents_cnt .bl7 .tb_box table .td1 {
	color: #FFFFFF;
	background-color: #796A56;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	font-size: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contents_cnt .bl7 .tb_box table .td2 {
	width: 83%;
	padding-left: 15px;
	font-size: 96%;
	text-align: left;
	letter-spacing: 0px;
	vertical-align: middle;
}

.contents_cnt .bl8 {
	padding-bottom: 50px;
	clear: both;
}
.contents_cnt .bl8 .p1 {
	padding-bottom: 25px;
}

.contents_cnt .bl8 .txt_box  {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 10px;
}
.contents_cnt .bl8 .txt_box .left  {
	float: left;
	width: 626px;
}
.contents_cnt .bl8 .txt_box .right  {
	float: right;
}

.contents_cnt .bl8 .txt_box .left .p1  {
	padding-bottom: 20px;
}

.contents_cnt .bl8 .txt_box dl  {
}
.contents_cnt .bl8 .txt_box dl dt  {
	font-size: 120%;
	margin-bottom: 10px;
	font-weight: bold;
	background-color: #A661B4;
	text-align: center;
	width: 200px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contents_cnt .bl8 .txt_box dl dd  {
	margin-bottom: 20px;
}
.contents_cnt .bl8 .txt_box .p1  {
	padding-bottom: 30px;
}
.contents_cnt .bl8 .txt_box .ph_box  {
	text-align: center;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 12px;
	padding-bottom: 30px;
}
.contents_cnt .bl8 .txt_box .ph_box .ul1  {
	text-align: center;
	display: inline-table;
}
.contents_cnt .bl8 .txt_box .ph_box .ul1 li  {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
}
.contents .related{
	padding-bottom: 60px;
}

.contents .related h3{
	padding-bottom: 30px;
}

#bl_list_box2 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
}

#bl_list_box2_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 940px;
}

#bl_list_box2 .list_box2 {
}
#bl_list_box2 .list_box2 > div {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 46px;
}
#bl_list_box2 .list_box2 > div:nth-child(4n) {
margin-right: 0;
}
#bl_list_box2 .list_box2 div dl {
}
#bl_list_box2 .list_box2 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box2 .list_box2 div dl dd {
	text-align: center;
}

@media screen and (max-width:980px) { 

	.contents_cnt {
		width: 100%;
	}
	.contents_cnt .h3_ti {
		font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
		font-size: 180%;
		color: #796A54;
		line-height: 120%;
		margin-bottom: 30px;
	}
	.contents_cnt .h3_ti2 {
		font-size: 140%;
		color: #FFFFFF;
		line-height: 140%;
		background-color: #A661B4;
		font-weight: bold;
		padding-left: 20px;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-bottom: 35px;
	}
	.contents_cnt .h3_ti3 {
		font-size: 140%;
		line-height: 140%;
		font-weight: bold;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-bottom: 35px;
		border-bottom: 3px solid #A661B4;
		color: #A661A4;
	}
	.contents_cnt .h3_ti4 {
		font-size: 140%;
		line-height: 140%;
		font-weight: bold;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-bottom: 35px;
		color: #A661A4;
		border: 3px solid #A661B4;
		padding-left: 10px;
	}
	.contents_cnt .ti_box {
		padding-bottom: 20px;
	}
	.contents_cnt .ti_box dl {
	}
	.contents_cnt .ti_box dl dt {
		float: left;
	}
	.contents_cnt .ti_box dl dd {
		font-size: 140%;
		color: #A661A4;
		font-weight: bold;
		padding-left: 50px;
	}
	.contents_cnt .bl1 {
		clear: both;
		padding-bottom: 0px;
	}
	.contents_cnt .bl1 .left {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 30px;
		float: inherit;
	}
	.contents_cnt .bl1 .right {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl1 .right .bl1_1 {
		margin-bottom: 50px;
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 {
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 dt {
		font-size: 200%;
	}
	.contents_cnt .bl1 .right .bl1_1 .dl1 dd {
		font-size: 120%;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box  {
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl1 .right .bl1_1 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
	}
	.contents_cnt .bl2 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl2 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl2 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl2 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl2 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl2 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl2 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 20px;
		padding-left: 20px;
	}
	.contents_cnt .bl3 {
		padding-bottom: 50px;
	}
	.contents_cnt .bl3 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl3 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl3 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl3 .txt_box .ph_box  .left {
		float: inherit;
		width: 100%;
		text-align: left;
		padding-bottom: 20px;
	}
	.contents_cnt .bl3 .txt_box .ph_box  .right {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl4 {
		padding-bottom: 50px;
	}
	.contents_cnt .bl4 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl4 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl4 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl4 .txt_box .ph_box  .left {
		float: inherit;
		width: 100%;
		text-align: left;
		padding-bottom: 20px;
	}
	.contents_cnt .bl4 .txt_box .ph_box  .right {
		float: inherit;
	}
	.contents_cnt .bl4 .txt_box .ph_box  .right li {
		float: left;
	}	
	.contents_cnt .bl5 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl5 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl5 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl5 .txt_box .ph_box  {
		text-align: center;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl5 .txt_box .ph_box .left {
		float: inherit;
		width: 100%;
		text-align: left;
	}
	.contents_cnt .bl5 .txt_box .ph_box .left .p1 {
		padding-bottom: 20px;
	}
	.contents_cnt .bl5 .txt_box .ph_box .right {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl5 .tb_box {
	}
	.contents_cnt .bl5 .tb_box table {
		width: 100%;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.contents_cnt .bl5 .tb_box table .td1 {
		color: #FFFFFF;
		background-color: #796A56;
		text-align: center;
		vertical-align: middle;
		width: 15%;
		font-size: 110%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.contents_cnt .bl5 .tb_box table .td2 {
		width: 83%;
		padding-left: 15px;
		font-size: 96%;
		text-align: left;
		letter-spacing: 0px;
	}
	.contents_cnt .bl6 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl6 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl6 .txt_box .sti1  {
		font-size: 110%;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.contents_cnt .bl6 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl6 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
	}
	.contents_cnt .bl6 .tb_box {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl6 .tb_box table {
		width: 100%;
	}
	.contents_cnt .bl6 .tb_box table .td1 {
		color: #FFFFFF;
		background-color: #796A56;
		text-align: center;
		vertical-align: middle;
		width: 15%;
		font-size: 110%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl6 .tb_box table .td2 {
		width: 83%;
		padding-left: 15px;
		font-size: 96%;
		text-align: left;
		letter-spacing: 0px;
		vertical-align: middle;
	}
	.contents_cnt .bl6 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl6 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl6 .txt_box .sti1  {
		font-size: 110%;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.contents_cnt .bl6 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl6 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl6 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
	}
	.contents_cnt .bl6 .tb_box {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl6 .tb_box table {
		width: 100%;
	}
	.contents_cnt .bl6 .tb_box table .td1 {
		color: #FFFFFF;
		background-color: #796A56;
		text-align: center;
		vertical-align: middle;
		width: 15%;
		font-size: 110%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl6 .tb_box table .td2 {
		width: 83%;
		padding-left: 15px;
		font-size: 96%;
		text-align: left;
		letter-spacing: 0px;
		vertical-align: middle;
	}
	.contents_cnt .bl7 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl7 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl7 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl7 .txt_box .sti1  {
		font-size: 110%;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.contents_cnt .bl7 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl7 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
	}
	.contents_cnt .bl7 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl7 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
	}
	.contents_cnt .bl7 .tb_box {
		margin-bottom: 12px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl7 .tb_box table {
		width: 100%;
	}
	.contents_cnt .bl7 .tb_box table .td1 {
		color: #FFFFFF;
		background-color: #796A56;
		text-align: center;
		vertical-align: middle;
		width: 15%;
		font-size: 110%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl7 .tb_box table .td2 {
		width: 83%;
		padding-left: 15px;
		font-size: 96%;
		text-align: left;
		letter-spacing: 0px;
		vertical-align: middle;
	}
	.contents_cnt .bl7 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl7 .p1 {
		padding-bottom: 25px;
	}
	.contents_cnt .bl7 h3 {
		padding-bottom: 30px;
	}
	.contents_cnt .bl7 .txt_box  {
		padding-left: 0px;
	}
	.contents_cnt .bl7 .txt_box .sti1  {
		font-size: 110%;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.contents_cnt .bl7 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl7 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
	}
	.contents_cnt .bl7 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl7 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
		padding-bottom: 20px;
	}
	.contents_cnt .bl7 .tb_box {
		margin-bottom: 12px;
		padding-bottom: 10px;
		clear: both;
	}
	.contents_cnt .bl7 .tb_box table {
		width: 100%;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.contents_cnt .bl7 .tb_box table .td1 {
		color: #FFFFFF;
		background-color: #796A56;
		text-align: center;
		vertical-align: middle;
		width: 15%;
		font-size: 110%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.contents_cnt .bl7 .tb_box table .td2 {
		width: 83%;
		padding-left: 15px;
		font-size: 96%;
		text-align: left;
		letter-spacing: 0px;
	}

	.contents_cnt .bl8 {
		padding-bottom: 50px;
		clear: both;
	}
	.contents_cnt .bl8 .p1 {
		padding-bottom: 25px;
	}
	.contents_cnt .bl8 .txt_box  {
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 10px;
	}
	.contents_cnt .bl8 .txt_box .left  {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl8 .txt_box .right  {
		float: inherit;
		width: 100%;
	}
	.contents_cnt .bl8 .txt_box .left .p1  {
		padding-bottom: 20px;
	}
	.contents_cnt .bl8 .txt_box dl  {
	}
	.contents_cnt .bl8 .txt_box dl dt  {
		font-size: 120%;
		margin-bottom: 10px;
		font-weight: bold;
		background-color: #A661B4;
		text-align: center;
		width: 200px;
		color: #FFFFFF;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.contents_cnt .bl8 .txt_box dl dd  {
		margin-bottom: 20px;
	}
	.contents_cnt .bl8 .txt_box .p1  {
		padding-bottom: 30px;
	}
	.contents_cnt .bl8 .txt_box .ph_box  {
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 12px;
		padding-bottom: 30px;
	}
	.contents_cnt .bl8 .txt_box .ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.contents_cnt .bl8 .txt_box .ph_box .ul1 li  {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
		padding-bottom: 20px;
	}
	.contents .related{
		padding-bottom: 60px;
	}
	.contents .related h3{
		padding-bottom: 30px;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
	}
	#bl_list_box2_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 940px;
	}
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 > div {
		width: 200px;
		float: left;
		margin-bottom: 40px;
		margin-right: 46px;
	}
	#bl_list_box2 .list_box2 > div:nth-child(4n) {
	margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
	}
	#bl_list_box2 .list_box2 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		text-align: center;
	}


	.joho img  {
		width:15px;
	}
	.ph_box .ul1  {
		text-align: center;
		display: inline-table;
	}
	.ph_box .ul1 li  {
		float: left;
		padding-right: 0px !important;
		padding-left: 0px !important;
		width:45%;
	}
	.ph_box .ul1 .li3  {
		padding-bottom: 20px;
	}
	.ph_box .ul1 li:nth-child(2) {
		float: right !important;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: left;
		width: 100%;
	}
	#bl_list_box2_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 > div {
		width: 50%;;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-bottom: 20px;
		text-align:center;
	}
	#bl_list_box2 .list_box2 > div:nth-child(4n) {
		margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
		height:200px;
	}
	#bl_list_box2 .list_box2 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dt img {
		width: 150px;
		height:100px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		font-size: 90%;
		text-align: center;
	}
}

